<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[cook]]></word>
			<image>data/templates/pics/cook3.jpg</image>
			<audio>data/templates/audio/wordlist/Cook.mp3</audio>
		</group>
		<group>
			<word><![CDATA[dance]]></word>
			<image>data/templates/pics/dance3.jpg</image>
			<audio>data/templates/audio/wordlist/Dance.mp3</audio>
		</group>
		<group>
			<word><![CDATA[draw]]></word>
			<image>data/templates/pics/draw3.jpg</image>
			<audio>data/templates/audio/wordlist/Draw.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play basketball]]></word>
			<image>data/templates/pics/playbasketball3.jpg</image>
			<audio>data/templates/audio/wordlist/PlayBasketball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play soccer]]></word>
			<image>data/templates/pics/playsoccer3.jpg</image>
			<audio>data/templates/audio/wordlist/PlaySoccer.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play the drums]]></word>
			<image>data/templates/pics/playthedrums3.jpg</image>
			<audio>data/templates/audio/wordlist/PlayTheDrums.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play the guitar]]></word>
			<image>data/templates/pics/playtheguitar3.jpg</image>
			<audio>data/templates/audio/wordlist/PlayTheGuitar.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play the piano]]></word>
			<image>data/templates/pics/playthepiano3.jpg</image>
			<audio>data/templates/audio/wordlist/PlayThePiano.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play volleyball]]></word>
			<image>data/templates/pics/playvolleyball3.jpg</image>
			<audio>data/templates/audio/wordlist/PlayVolleyball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ride a bike]]></word>
			<image>data/templates/pics/rideabike3.jpg</image>
			<audio>data/templates/audio/wordlist/RideABike.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ride a horse]]></word>
			<image>data/templates/pics/rideahorse3.jpg</image>
			<audio>data/templates/audio/wordlist/RideAHorse.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sing]]></word>
			<image>data/templates/pics/sing3.jpg</image>
			<audio>data/templates/audio/wordlist/Sing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[swim]]></word>
			<image>data/templates/pics/swim3.jpg</image>
			<audio>data/templates/audio/wordlist/Swim.mp3</audio>
		</group>
	</groups>
</exercise>
